Subject: Ticket Assigned - Issue with my account linking to shukran card
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Aug 2019 16:31:32 +0000

Hi Mhd Obiedo,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Issue with my account linking to shukran card Dears

Today I made online purchase from centre point store and I put this email([email-masked]) during the online purchasing , I just login to my account and clicked on shukran to link to the shukran account and I got this error message below, please advice how to get the points , my account number is below.

Rafi Salloum
+971 50 185 5067

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/136997